[Bug 183114] Re: [needs-packaging] LV2 library and plugin

Luca Falavigna dktrkranz at ubuntu.com
Fri Aug 22 18:13:06 BST 2008

** Tags added: uus-pre-ff-810

[needs-packaging] LV2 library and plugin
You received this bug notification because you are a member of Ubuntu
Studio-dev, which is the registrant for Ubuntu Studio.

More information about the Ubuntu-Studio-devel mailing list